1 Reply Latest reply on Jun 22, 2019 11:04 PM by Christian.Shay -Oracle

    Oracle Developer Tools for VS Code requires a .NET core

    satokaz-Oracle

      Hi,

       

      Thank you for the useful extensions.

       

      Requires the dotnet command.

      This extension should add to the document that .NET Core is required.

       

      https://dotnet.microsoft.com/download